elpa-package-lint 0.13-1 (ppc64el binary) in ubuntu groovy

 This package provides a linter for the metadata in Emacs Lisp files
 which are intended to be packages. Developers can integrate it into
 their build process. It provides a list of issues with the package
 metadata of a file, e.g. the package dependencies it requires.

Details

Package version:
0.13-1
Source:
package-lint-el 0.13-1 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional